Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mod_tar
Upstream-Contact: TJ Saunders
Source: http://www.castaglia.org/proftpd/modules/mod_tar.html

Files: *
Copyright: 2007-2010, TJ Saunders
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

Files: debian/*
Copyright: 2011, Fabrizio Regalli <fabreg@fabreg.it>
License: GPL-2+

